/*
.mainNavDesktop {
  position: fixed;
/*   width: 100%;
  transition: all 0.4s ease;
  z-index: 1111;
}
*/

.mainNavDesktop.sticky {
/*  	transition: all 0.4s ease; */
	position: fixed;
	z-index: 1113;
	margin-top: -50px !important;
	width: 958px;
	border: 10px solid #fff;
	border-left: 0;
	border-right: 0;
	padding-bottom: 18px;
}

.contactTeaser.sticky {
	position: fixed;
	z-index: 1112;
	width: 217px;
	margin-top: -19px;
	background-color: #fff;
	padding-top: 10px;
}

.sideNavi.sticky {
	position: fixed;
	z-index: 1111;
	width: 217px;
	margin-top: -10px;
	float: left;
}

#menu ul ul.open {
	z-index: 1120 !important;
}

#page-4394 .sideNavi.sticky, #page-4420 .sideNavi.sticky  {
	position: relative;
}

/* Without IMG
.contactTeaser.sticky .contactteaser-home, .contactTeaser.sticky .contactteaser {
	background: none;
	height: auto;
}

.contactTeaser.sticky h5, .contactTeaser.sticky .contactteaser-home.withoutTel h5 {
	margin-bottom: 6px !important;
}
*/